namespace Baza_Reklam.Classes.Model
{
    public class Section
    {
        private int _id;
        private Title _title;
        private string _name;
        private bool _isActive;

        public int Id
        {
            get { return _id; }
            set { _id = value; }
        }

        public Title Title
        {
            get { return _title; }
            set { _title = value; }
        }

        public string Name
        {
            get { return _name; }
            set { _name = value; }
        }

        public bool IsActive
        {
            get { return _isActive; }
            set { _isActive = value; }
        }

        public Section(int id, Title title, string name)
        {
            _id = id;
            _title = title;
            _name = name;
        }
    }
}